@charset "shift_jis";

/* INFORMATION =======================================================

	Last-Update  : 2009/09/30
	About-This   : WORK LIFE BALANCE reset

----------------------------------------------------------------------

	Reset

======================================================= INFORMATION */




/* *************************************************
  Reset
************************************************* */
#contents div.prt-pastLayout2011renew p,
#contents div.prt-pastLayout2011renew strong,
#contents div.prt-pastLayout2011renew a,
#contents div.prt-pastLayout2011renew address,
#contents div.prt-pastLayout2011renew h1,
#contents div.prt-pastLayout2011renew h2,
#contents div.prt-pastLayout2011renew h3,
#contents div.prt-pastLayout2011renew h4,
#contents div.prt-pastLayout2011renew h5,
#contents div.prt-pastLayout2011renew h6,
#contents div.prt-pastLayout2011renew ul,
#contents div.prt-pastLayout2011renew ol,
#contents div.prt-pastLayout2011renew dl,
#contents div.prt-pastLayout2011renew dt,
#contents div.prt-pastLayout2011renew dd,
#contents div.prt-pastLayout2011renew li,
#contents div.prt-pastLayout2011renew table,
#contents div.prt-pastLayout2011renew td,
#contents div.prt-pastLayout2011renew th {
	margin:0;
	padding:0;
	font-weight: normal;
	font-style: normal;
	line-height: 1.3;
	color: #000;
	list-style: none;
}

/*body, p, li, dd,
h1, h2, h3, h4, h5, h6,
table, td, th {
	font-size: 13px;
	_font-size: 91.5%;
}*/

/* IE6、7、8以外に適応 */
#contents div.prt-pastLayout2011renew p,
#contents div.prt-pastLayout2011renew li,
#contents div.prt-pastLayout2011renew dt,
#contents div.prt-pastLayout2011renew dd,
#contents div.prt-pastLayout2011renew h1,
#contents div.prt-pastLayout2011renew h2,
#contents div.prt-pastLayout2011renew h3,
#contents div.prt-pastLayout2011renew h4,
#contents div.prt-pastLayout2011renew h5,
#contents div.prt-pastLayout2011renew h6,
#contents div.prt-pastLayout2011renew table,
#contents div.prt-pastLayout2011renew td,
#contents div.prt-pastLayout2011renew th { font-size: 91.5% };/* IE6、7、8用 */
#contents div.prt-pastLayout2011renew p,
#contents div.prt-pastLayout2011renew li,
#contents div.prt-pastLayout2011renew dt,
#contents div.prt-pastLayout2011renew dd,
#contents div.prt-pastLayout2011renew h1,
#contents div.prt-pastLayout2011renew h2,
#contents div.prt-pastLayout2011renew h3,
#contents div.prt-pastLayout2011renew h4,
#contents div.prt-pastLayout2011renew h5,
#contents div.prt-pastLayout2011renew h6,
#contents div.prt-pastLayout2011renew table,
#contents div.prt-pastLayout2011renew td,
#contents div.prt-pastLayout2011renew th { font-size: 13px };/* それ以外用 */


#contents div.prt-pastLayout2011renew td {
	border-collapse: collapse;
}

#contents div.prt-pastLayout2011renew table,
#contents div.prt-pastLayout2011renew td,
#contents div.prt-pastLayout2011renew img {
	border: 0;
	vertical-align: top;
}

#contents div.prt-pastLayout2011renew a {
	text-decoration: none;
}